/* Class = "NSButton"; ibShadowedToolTip = "Filter"; ObjectID = "aue-y2-DRZ"; */
"aue-y2-DRZ.ibShadowedToolTip" = "Filtrer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Azd-8c-GZL"; */
"Azd-8c-GZL.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Esb-hD-Us8"; */
"Esb-hD-Us8.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HF9-Fw-sfo"; */
"HF9-Fw-sfo.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "New Search"; ObjectID = "hVn-4v-tPD"; */
"hVn-4v-tPD.title" = "Nouvelle recherche";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Kze-Vd-iG1"; */
"Kze-Vd-iG1.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Show as Column"; ObjectID = "m0m-O3-20g"; */
"m0m-O3-20g.title" = "Afficher comme colonne";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "n8c-j8-fFG"; */
"n8c-j8-fFG.title" = "Copier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "okf-Oo-1HO"; */
"okf-Oo-1HO.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Filter Results"; ObjectID = "QEI-KI-P0d"; */
"QEI-KI-P0d.title" = "Filtrer les résultats";

/* Class = "NSButtonCell"; title = "Clear Metadata Filters"; ObjectID = "qFD-9O-l7i"; */
"qFD-9O-l7i.title" = "Supprimer les filtres";

/* Class = "NSTableColumn"; headerCell.title = "Attribute"; ObjectID = "V58-Fs-4Ee"; */
"V58-Fs-4Ee.headerCell.title" = "Attribut";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "vRm-4h-WhZ"; */
"vRm-4h-WhZ.headerCell.title" = "Filtrer";

/* Class = "NSMenuItem"; title = "Clear Metadata Filters"; ObjectID = "VWZ-u5-ZBj"; */
"VWZ-u5-ZBj.title" = "Supprimer les filtres";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "XqE-qK-1xR"; */
"XqE-qK-1xR.headerCell.title" = "Valeur";

/* Class = "NSButtonCell"; title = "Find Files with Selected Properties"; ObjectID = "yaS-fH-WEJ"; */
"yaS-fH-WEJ.title" = "Trouver des fichiers avec les attributs sélectionnés";

/* Class = "NSMenuItem"; title = "Refine Search"; ObjectID = "z8G-QH-zpA"; */
"z8G-QH-zpA.title" = "Affiner la recherche";

